<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_SALES_ACTIVITY_CATEGORY'] = 'SA Category';
$mod_strings['LBL_SALES_ACTIVITY_TYPE'] = 'SA Forecast';
$mod_strings['LBL_SALES_ACTIVITY_DATE'] = 'SA Date';
$mod_strings['LBL_SALES_ACTIVITY_SOURCE'] = 'Sales Activity Source';
$mod_strings['LBL_COMPANY'] = 'Company Relate Field';
$mod_strings['LBL_COMPANY_CONTACT'] = 'Company Contact';
$mod_strings['LBL_SALES_ACTIVITY_WIN_PROB'] = 'Opportunity Win Probability (%)';
$mod_strings['LBL_SALES_ACTIVITY_QUOTE_REQ'] = 'Sales Activity Status';
$mod_strings['LBL_M01_SALES_M02_SA_DIVISION_DEPARTMENT__1_FROM_M02_SA_DIVISION_DEPARTMENT__TITLE'] = 'SA Divisions Departments';
$mod_strings['LNK_NEW_RECORD'] = 'Create Sale';
$mod_strings['LNK_LIST'] = 'View Sales';
$mod_strings['LBL_MODULE_NAME'] = 'Sales';
$mod_strings['LBL_MODULE_NAME_SINGULAR'] = 'Sale Activitys Activity';
$mod_strings['LBL_NEW_FORM_TITLE'] = 'New Sale Activitys Activity';
$mod_strings['LNK_IMPORT_VCARD'] = 'Import Sale Activitys Activity vCard';
$mod_strings['LNK_IMPORT_M01_SALES'] = 'Import Sale';
$mod_strings['LBL_LIST_FORM_TITLE'] = 'Sale Activitys Activity List';
$mod_strings['LBL_SEARCH_FORM_TITLE'] = 'Search Sale Activitys Activitys Activities';
$mod_strings['LBL_HOMEPAGE_TITLE'] = 'My Sales Activities Activities';
$mod_strings['LBL_NAME'] = 'Project ID';
$mod_strings['LBL_M01_SALES_M02_SA_DIVISION_DEPARTMENT__1_FROM_M01_SALES_TITLE'] = 'Sales';
$mod_strings['LBL_M01_SALES_DOCUMENTS_1_FROM_M01_SALES_TITLE'] = 'Sales';
$mod_strings['LBL_M01_SALES_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Documents';
$mod_strings['LBL_DESCRIPTION'] = 'SA Description';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'SA Description';
$mod_strings['LBL_RECORD_BODY'] = 'General Information';
$mod_strings['LBL_RECORDVIEW_PANEL2'] = 'Company / Contacts';
$mod_strings['LBL_M01_SALES_M01_SALES_ACTIVITY_QUOTE_1_FROM_M01_SALES_ACTIVITY_QUOTE_TITLE'] = 'Inactive_Inactive_Inactive) Sales Quotes';
$mod_strings['LBL_M01_SALES_M01_QUOTE_DOCUMENT_1_FROM_M01_QUOTE_DOCUMENT_TITLE'] = 'Sale Document';
$mod_strings['LBL_M01_SALES_MEETINGS_1_FROM_MEETINGS_TITLE'] = 'APS Activities';
$mod_strings['LBL_M01_SALES_TASKS_1_FROM_TASKS_TITLE'] = 'Sales Activity Tasks';
$mod_strings['LBL_ASSIGNED_TO_NAME'] = 'SA Owner';
$mod_strings['LBL_CURRENCY'] = 'LBL_CURRENCY';
$mod_strings['LBL_PRODUCT_NAME'] = 'Product Name';
$mod_strings['LBL_PROJECT_NOTES'] = 'Study Plan Notes';
$mod_strings['LBL_CLIENT_PROJECT_ID'] = 'Sponsor Study ID';
$mod_strings['LBL_WORK_PRODUCT_ID'] = 'SA Quote ID';
$mod_strings['LBL_M01_SALES_TASKS_1_FROM_M01_SALES_TITLE'] = 'Sales';
$mod_strings['LBL_M01_SALES_M03_WORK_PRODUCT_1_FROM_M03_WORK_PRODUCT_TITLE'] = 'Work Products';
$mod_strings['LBL_RECORDVIEW_PANEL3'] = 'Quote Information';
$mod_strings['LBL_QUOTE_DATE'] = 'Quote Date (Date Created)';
$mod_strings['LBL_CURRENCY_0'] = 'LBL_CURRENCY';
$mod_strings['LBL_QUOTE_AMOUNT'] = 'Quote Amount';
$mod_strings['LBL_FUNCTIONAL_AREA'] = 'Functional Area';
$mod_strings['LBL_STUDY_COMPLIANCE'] = 'Compliance';
$mod_strings['LBL_WEB_QUOTE_ID'] = 'Web Quote ID';
$mod_strings['LBL_ACCOUNTS_M01_SALES_1_FROM_ACCOUNTS_TITLE'] = 'Company';
$mod_strings['LBL_SIGNED_QUOTE'] = 'Signed Quote';
$mod_strings['LBL_CURRENCY_1'] = 'LBL_CURRENCY';
$mod_strings['LBL_PATHOLOGY_SUBTOTAL'] = 'Pathology Subtotal';
$mod_strings['LBL_CURRENCY_2'] = 'LBL_CURRENCY';
$mod_strings['LBL_ANALYTICAL_SUBTOTAL'] = 'Analytical Subtotal';
$mod_strings['LBL_INVOICE_NOTES'] = 'Invoice Notes';
$mod_strings['LBL_RECORDVIEW_PANEL4'] = 'Invoicing';
$mod_strings['LBL_M01_QUOTE_DOCUMENT_M01_SALES_1_FROM_M01_QUOTE_DOCUMENT_TITLE'] = 'SA Quote &amp; Study Documents';
$mod_strings['LBL_WORK_PRODUCT_WON_DATE'] = 'Work Product Won Date';
$mod_strings['LBL_INVOICE_INSTALLMENT_1'] = 'Invoice Installment 1';
$mod_strings['LBL_INVOICE_INSTALLMENT_2'] = 'Invoice Installment 2';
$mod_strings['LBL_INVOICE_INSTALLMENT_3'] = 'Invoice Installment 3';
$mod_strings['LBL_INVOICE_INSTALLMENT_4'] = 'Invoice Installment 4';
$mod_strings['LBL_SEND_1ST_INVOICE_DATE'] = 'Send 1st Invoice Date';
$mod_strings['LBL_SEND_2ND_INVOICE_DATE'] = 'Send 2nd Invoice Date';
$mod_strings['LBL_SEND_3RD_INVOICE_DATE'] = 'Send 3rd Invoice Date';
$mod_strings['LBL_SEND_4TH_INVOICE_DATE'] = 'Send 4th Invoice Date';
$mod_strings['LBL_COMPLETED_1ST_INVOICE'] = 'Completed 1st Invoice';
$mod_strings['LBL_COMPLETED_2ND_INVOICE'] = 'Completed 2nd Invoice';
$mod_strings['LBL_COMPLETED_3RD_INVOICE'] = 'Completed 3rd Invoice';
$mod_strings['LBL_COMPLETED_4TH_INVOICE'] = 'Completed 4th Invoice';
$mod_strings['LBL_MED_DEVICE_CATEGORY_CONTACT'] = 'Med Device Category/Contact';
$mod_strings['LBL_PATIENT_CONTACT_DURATION'] = 'Patient Contact Duration';
$mod_strings['LBL_RECORDVIEW_PANEL5'] = 'New Panel 5';
$mod_strings['LBL_RECORDVIEW_PANEL6'] = 'Quote Follow-Up';
$mod_strings['LBL_RECORDVIEW_PANEL7'] = 'Sample Prep';
$mod_strings['LBL_RECORDVIEW_PANEL8'] = 'SA Follow-Up';
$mod_strings['LBL_RECORDVIEW_PANEL9'] = 'Study Design';
$mod_strings['LBL_CURRENCY_3'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_4'] = 'LBL_CURRENCY';
$mod_strings['LBL_PO_RECEIVED'] = 'PO Received';
$mod_strings['LBL_ANTICIPATED_START_DATE'] = 'Scheduled Start Date (Admin only)';
$mod_strings['LBL_REASON_FOR_LOST_QUOTE'] = 'Reason for Lost Quote';
$mod_strings['LBL_CREATED'] = 'SA Created By';
$mod_strings['LBL_BC_STUDY_ARTICLE_RECEIVED'] = 'BC Study Article Received';
$mod_strings['LBL_WON_QUOTE_DATE'] = 'Won Quote Date';
$mod_strings['LBL_QUOTE_DUE_DATE'] = 'Quote Due Date';
$mod_strings['LBL_QUOTE_TURNAROUND_TIME'] = 'Quote Turnaround Time';
$mod_strings['LBL_SA_PRIORITY'] = 'SA Priority';
$mod_strings['LBL_QUOTE_REVIEW_PRIORITY'] = 'Daily Quote Review Priority';
$mod_strings['LBL_DEVICE_TYPE'] = 'Device Type';
$mod_strings['LBL_ANIMAL_MODEL'] = 'Animal Model';
$mod_strings['LBL_INITIAL_FOLLOWUP'] = 'Initial Follow-Up';
$mod_strings['LBL_INITIAL_FOLLOWUP_DATE'] = 'Initial Follow-Up Date';
$mod_strings['LBL_INITIAL_FOLLOWUP_NOTES'] = 'Initial Follow-Up Notes';
$mod_strings['LBL_THIRTY_DAY_FOLLOWUP'] = 'Second Follow-Up';
$mod_strings['LBL_THIRTY_DAY_FOLLOWUP_DATE'] = 'Second Follow-Up Date';
$mod_strings['LBL_THIRTY_DAY_FOLLOWUP_NOTES'] = 'Second Follow-Up Notes';
$mod_strings['LBL_FINAL_FOLLOWUP'] = 'Final Follow-Up';
$mod_strings['LBL_FINAL_FOLLOWUP_DATE'] = 'Final Follow-Up Date';
$mod_strings['LBL_FINAL_FOLLOWUP_NOTES'] = 'Final Follow-Up Notes';
$mod_strings['LBL_INITIAL_FOLLOWUP_DAYS'] = 'Initial Follow-Up Days';
$mod_strings['LBL_SECOND_FOLLOWUP_DAYS'] = 'Second Follow-Up Days';
$mod_strings['LBL_FINAL_FOLLOWUP_DAYS'] = 'Final Follow-Up Days';
$mod_strings['LBL_BC_STUDY_ARTICLE_STATUS'] = 'BC Study Article Status';
$mod_strings['LBL_SPA_DATE'] = 'SPA Date';
$mod_strings['LBL_SPA_STATUS'] = 'SPA Status';
$mod_strings['LBL_SAMPLE_PREPARATION_NOTES'] = 'Sample Preparation Notes';
$mod_strings['LBL_TESTING_TYPE'] = 'Testing Type';
$mod_strings['LBL_QUOTE_REVIEW'] = 'Quote Review Priority';
$mod_strings['LBL_QUOTE_REVIEW_DATE'] = 'Quote Review Date';
$mod_strings['LBL_TAGS'] = 'Study Type (Tags)';
$mod_strings['LBL_QUOTE_CREATION_TIME'] = 'Quote Creation Time';
$mod_strings['LBL_COMPANY_STATUS'] = 'Company Status';
$mod_strings['LBL_CYTOTOXICITY_TESTING'] = 'Cytotoxicity Testing';
$mod_strings['LBL_PRODUCT_CATEGORY'] = 'Product Contact Category';
$mod_strings['LBL_PRODUCT_TYPE'] = 'Product Type';
$mod_strings['LBL_CONTACT_TYPE'] = 'Contact Type/Duration';
$mod_strings['LBL_CONTACT_DURATION'] = 'Contact Duration';
$mod_strings['LBL_QUOTE_START_DATE'] = 'Quote Start Date';
$mod_strings['LBL_M01_SALES_MEETINGS_1_FROM_M01_SALES_TITLE'] = 'Activities';
$mod_strings['LBL_M01_SALES_NOTES_1_FROM_NOTES_TITLE'] = 'Sales Activity Notes';
$mod_strings['LBL_M01_SALES_NOTES_1_FROM_M01_SALES_TITLE'] = 'Sales Activity Notes';
$mod_strings['LBL_ACCOUNT_STATUS_2'] = 'SA Account Status';
$mod_strings['LBL_PAYMENT_TERMS'] = 'Payment Terms';
$mod_strings['LBL_INITIAL_SA_FOLLOWUP_DATE'] = 'Initial SA Follow-Up Date';
$mod_strings['LBL_INITIAL_SA_FOLLOWUP_NOTES'] = 'Initial SA Follow-Up Notes';
$mod_strings['LBL_INITIAL_SA_CONTACT_COMPLETED'] = 'Initial SA Contact Completed';
$mod_strings['LBL_SECOND_SA_FOLLOWUP_DATE'] = 'Second SA Follow-Up Date';
$mod_strings['LBL_SECOND_SA_FOLLOWUP_NOTES'] = 'Second SA Follow-Up Notes';
$mod_strings['LBL_THIRD_SA_FOLLOWUP_DATE'] = 'Third SA Follow-Up Date';
$mod_strings['LBL_THIRD_SA_FOLLOWUP_NOTES'] = 'Third SA Follow-Up Notes';
$mod_strings['LBL_ADDITIONAL_SA_FOLLOWUP_NOTES'] = 'Additional SA Follow-Up Notes';
$mod_strings['LBL_TM_TRADESHOW_MANAGEMENT_M01_SALES_1_FROM_TM_TRADESHOW_MANAGEMENT_TITLE'] = 'Tradeshow Name';
$mod_strings['LBL_TEST_SYSTEM'] = 'Test System';
$mod_strings['LBL_STUDY_TIMEPOINTS'] = 'Study Timepoints';
$mod_strings['LBL_NUMBER_OF_ANIMALS'] = 'Number of Animals';
$mod_strings['LBL_ANIMALS_PER_TIMEPOINT'] = 'Animals Per Timepoint';
$mod_strings['LBL_PROCEDURE_ROOM_TYPE'] = 'Procedure Room Type';
$mod_strings['LBL_PROCEDURE_ROOM_TYPE_2'] = 'Procedure Room Type';
$mod_strings['LBL_PROCEDURE_HOURS_PER_ANIMAL'] = 'Procedure Hours Per Animal';
$mod_strings['LBL_REQUIRED_EQUIPMENT'] = 'Required Equipment';
$mod_strings['LBL_JIM_BERRY_REQUIRED'] = 'Jim Berry Required';
$mod_strings['LBL_HISTOPATHOLOGY_REQUIRED'] = 'Histopathology Required';
$mod_strings['LBL_NUMBER_OF_SITES_PER_ANIMAL'] = 'Number of Sites Per Animal';
$mod_strings['LBL_NUMBER_OF_SLIDES_PER_SITE'] = 'Number of Slides Per Site';
$mod_strings['LBL_USED_FOR_REGULATORY_SUBMISSI'] = 'Regulatory Submission';
$mod_strings['LBL_REGULATORY_REGION'] = 'Regulatory Region';
$mod_strings['LBL_REQUIRED_REPORTS'] = 'Required Reports';
$mod_strings['LBL_EXPEDITED_REPORTS'] = 'Expedited Reports';
$mod_strings['LBL_REPRESENTED_BY_THIRD_PARTY'] = 'Represented by Third Party Company';
$mod_strings['LBL_INITIAL_SA_SPONSOR_REPLY'] = 'Initial SA Sponsor Reply';
$mod_strings['LBL_SECOND_SA_SPONSOR_REPLY'] = 'Second SA Sponsor Reply';
$mod_strings['LBL_THIRD_SA_SPONSOR_REPLY'] = 'Third SA Sponsor Reply';
$mod_strings['LBL_HISTOPATH_PROCESSING_TYPE'] = 'Histopath Processing Type';
$mod_strings['LBL_SLIDE_SIZE_TYPE'] = 'Slide Size Type';
$mod_strings['LBL_REQUIRED_STAINS'] = 'Required Stains';
$mod_strings['LBL_FU_PROCEDURE_ROOM_TYPE'] = 'FU Procedure Room Type';
$mod_strings['LBL_NUMBER_OF_FU_PROCEDURES'] = 'Number of FU Procedures';
$mod_strings['LBL_FU_PROCEDURE_HOURS_ANIMAL'] = 'FU Procedure Hours Per Animal';
$mod_strings['LBL_FU_REQUIRED_EQUIPMENT'] = 'FU Required Equipment';
$mod_strings['LBL_TERM_PROCEDURE_ROOM_TYPE'] = 'Term Procedure Room Type';
$mod_strings['LBL_TERM_PROCEDURE_ROOM_HOURS'] = 'Term Procedure Room Hours Per Animal';
$mod_strings['LBL_TERM_PROCDURE_REQUIRED_EQUIP'] = 'Term Procedure Required Equipment';
$mod_strings['LBL_NECROPSY_TYPE'] = 'Necropsy Type';
$mod_strings['LBL_QUOTE_REVISION_NUMBER'] = 'Quote Revision Number';
$mod_strings['LBL_REQUESTED_DATE'] = 'Revision Requested Date';
$mod_strings['LBL_QUOTE_REVISION_SUMMARY'] = 'Quote Revision Summary';
$mod_strings['LBL_RECORDVIEW_PANEL10'] = 'Quote Follow Up';
$mod_strings['LBL_EMAILS_SUBPANEL_TITLE'] = 'Emails';
$mod_strings['LBL_CONTACTS_M01_SALES_1_FROM_CONTACTS_TITLE'] = 'Contact';
$mod_strings['LBL_ACCOUNT_REPRESENTATIVE'] = 'Account Representative';
$mod_strings['LBL_GRANT_SUBMISSION_SA'] = 'Grant Submission SA (Obsolete)';
$mod_strings['LBL_QUOTE_REVISION_DATE'] = 'Quote Revision Date';
$mod_strings['LBL_TM_TRADESHOW_MANAGEMENT_M01_SALES_1_FROM_M01_SALES_TITLE'] = 'Tradeshow Name';
$mod_strings['LBL_APPROVED_TO_INITIATE_TESTING'] = 'Approved to Initiate Testing';
$mod_strings['LBL_WIN_PROBABILITY'] = 'Win Probability';
$mod_strings['LBL_ANTICIPATED_STUDY_START_TIMELINE'] = 'Anticipated Study Start Timeline';
$mod_strings['LBL_CURRENCY_5'] = 'LBL_CURRENCY';
$mod_strings['LBL_INITIAL_PROPOSED_AMOUNT'] = 'Initial Proposed Amount';
$mod_strings['LBL_CURRENCY_6'] = 'LBL_CURRENCY';
$mod_strings['LBL_NOT_APPROVED_TO_INITIATE_TES'] = 'Not Approved to Initiate Testing';
$mod_strings['LBL_GRANT_SUBMISSION_SA_2'] = 'Grant Submission SA';
$mod_strings['LBL_CURRENCY_7'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_8'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_9'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_10'] = 'LBL_CURRENCY';
$mod_strings['LBL_APS_ANALYTICAL_DELIVERABLES'] = 'Analytical Deliverables';
$mod_strings['LBL_APS_HISTOPATHOLOGY_DELIV'] = 'Histopathology Deliverables';
$mod_strings['LBL_WORK_PRODUCT_CODE_C_M03_WORK_PRODUCT_CODE_ID'] = 'Work Product Code (related Work Product Code ID)';
$mod_strings['LBL_WORK_PRODUCT_CODE'] = 'Work Product Code';
$mod_strings['LBL_SPA_RECONCILIATION_DURATION'] = 'SPA Reconciliation Duration';
$mod_strings['LBL_M01_SALES_FOCUS_DRAWER_DASHBOARD'] = 'Sales Focus Drawer';
$mod_strings['LBL_NAMSA_QUOTE2'] = 'NAMSA Quote';
$mod_strings['LBL_WPC_SC01_CHECK'] = 'WPC SC01 check';
$mod_strings['LBL_SALESFORCE_OPPORTUNITY_NAME'] = 'Salesforce Opportunity Name';
$mod_strings['LBL_RECORDVIEW_PANEL11'] = 'NAMSA';
$mod_strings['LBL_SPA_REVIEW_TO_SPA_FINALIZATI'] = 'SPA Review to SPA Finalization';
$mod_strings['LBL_M01_SALES_M01_SALES_1_FROM_M01_SALES_R_TITLE'] = 'Related Projects';
$mod_strings['LBL_NAMSA_BDE_REFERRED'] = 'NAMSA BDE Referred';
$mod_strings['LBL_ACTION_NEEDED'] = 'Action Needed';
$mod_strings['LBL_NAMSA_QUOTE_ID'] = 'NAMSA Quote ID (and SSF)';
$mod_strings['LBL_SPA_NEEDED'] = 'SPA Needed?';
$mod_strings['LBL_STUDY_ARTICLE_SENT_TO_APS'] = 'Study Article Sent to APS';
$mod_strings['LBL_STUDY_ARTICLE_TO_MPLS_DATE'] = 'Study Article Shipped to MPLS Date';
$mod_strings['LBL_ANTICIPATED_RECEIPT_DATE'] = 'Anticipated Study Article Receipt Date';
$mod_strings['LBL_NUMBER_NEEDED'] = 'Number of Study Articles Needed';
$mod_strings['LBL_MPLS_APPROVED_TRANSFER_DATE'] = 'MPLS Approved Transfer Date';
$mod_strings['LBL_STUDY_ARTICLE_RECEIVED'] = 'Study Article Received at MPLS';
$mod_strings['LBL_MPLS_LOGGED_IN_DATE'] = 'MPLS Logged In Date';
$mod_strings['LBL_STUDY_ARTICLE_STATUS'] = 'Study Article Status';
$mod_strings['LBL_NUMBER_NEEDED_TEXT'] = 'Number of Study Article Needed';
$mod_strings['LBL_NSC_NAMSA_SUB_COMPANIES_M01_SALES_1_NAME_FIELD_TITLE'] = 'NAMSA Subcontracting Sponsor';
$mod_strings['LBL_NSC_NAMSA_SUB_COMPANIES_M01_SALES_1_FROM_NSC_NAMSA_SUB_COMPANIES_TITLE'] = 'NAMSA Subcontracting Sponsor';
$mod_strings['LBL_BDE_NAME'] = 'BDE Name';
$mod_strings['LBL_STUDY_ARTICLE_STORAGE_LOCATI'] = 'Study Article Storage Location';
$mod_strings['LBL_LAB_SPECIALIST_C_USER_ID'] = 'Lab Specialist (related User ID)';
$mod_strings['LBL_LAB_SPECIALIST'] = 'Lab Specialist';
